# Uses of Annotation Interface
org.springframework.web.bind.annotation.RequestPart

Packages that use RequestPart
Package
Description
org.springframework.web.method.annotation
Support classes for annotation-based handler method processing.

## Uses of RequestPart in org.springframework.web.method.annotation

Methods in org.springframework.web.method.annotation with parameters of type RequestPart
Modifier and Type
Method
Description
`void`
HandlerMethodValidationException.Visitor.`requestPart(RequestPart requestPart, org.springframework.validation.method.ParameterErrors errors)`
Handle results for `@RequestPart` method parameters.